# Our dummy-test-packages are named after canary varieties, meet Gloster, Rubino and Crested
# Source: https://www.omlet.co.uk/guide/finches_and_canaries/canary/canary_varieties
Name:           dummy-test-package-crested

Version:        0
Release:        198%{?dist}
Summary:        Dummy Test Package called Crested
License:        CC0
URL:            http://fedoraproject.org/wiki/DummyTestPackages

# The tarball contains a file with an uuid to test later and a LICENSE
Source0:        %{name}-%{version}.tar.gz

BuildArch:      noarch

%description
This is a dummy test package for the purposes of testing if the Fedora CI
pipeline is working. There is nothing useful here.

%prep
%autosetup

%build
# nothing to do

%install
mkdir -p %{buildroot}%{_datadir}
cp -p uuid %{buildroot}%{_datadir}/%{name}

%files
%license LICENSE
%{_datadir}/%{name}

%changelog
* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-198
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-197
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-196
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-195
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-194
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-193
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-192
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-191
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-190
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-189
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-188
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-187
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-186
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-185
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-184
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-183
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-182
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-181
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-180
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-179
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-178
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-177
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-176
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-175
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-174
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-173
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-172
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-171
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-170
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-169
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-168
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-167
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-166
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-165
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-164
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-163
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-162
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-161
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-160
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-159
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-158
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-157
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-156
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-155
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-154
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-153
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-152
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-151
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-150
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-149
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-148
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-147
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-146
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-145
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-144
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-143
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-142
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-141
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-140
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-139
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-138
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-137
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-136
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-135
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-134
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-133
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-132
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-131
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-130
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-129
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-128
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-127
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-126
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-125
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-124
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-123
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-122
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-121
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-120
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-119
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-118
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-117
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-116
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-115
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-114
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-113
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-112
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-111
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-110
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-109
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-108
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-107
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-106
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-105
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-104
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-103
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-102
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-101
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-100
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-99
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-98
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-97
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-96
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-95
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-94
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-93
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-92
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-91
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-90
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-89
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-88
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-87
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-86
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-85
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-84
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-83
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-82
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-81
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-80
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-79
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-78
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-77
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-76
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-75
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-74
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-73
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-72
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-71
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-70
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-69
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-68
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-67
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-66
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-65
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-64
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-63
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-62
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-61
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-60
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-59
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-58
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-57
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-56
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-55
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-54
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-53
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-52
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-51
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-50
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-49
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-48
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-47
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-46
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-45
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-44
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-43
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-42
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-41
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-40
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-39
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-38
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-37
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-36
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-35
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-34
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-33
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-32
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-31
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-30
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-29
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-28
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-27
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-26
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-25
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-24
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-23
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-22
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-21
- rebuilt

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-19
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-18
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-17
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-16
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-15
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-14
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-13
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-12
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-11
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-10
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-9
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-8
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-7
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-6
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-5
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-4
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-3
- rebuilt

* Mon Jan 13 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-2
- rebuilt

* Thu Dec 19 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-1
- Initial packaging work
